<DialogueContext.PU_CRUPATROL1_M_CV_General_GetHits_IG_EX_001 __id="6b4214cc-3a1b-4436-a448-d380d85166b4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_crupatrol1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CRUPATROL1_M_CV_General_GetHits_IG_EX_001" speaker="c6c78a89-468d-4919-8f7f-65342d6baf0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CRUPATROL1_M_CV_General_GetHits_IG_EX_001" />
  <contents />
  <tags />
</DialogueContext.PU_CRUPATROL1_M_CV_General_GetHits_IG_EX_001>